Results 1 to 11 of 11

It's been a while since i've upgraded an OS on a BB, but i remember ... BlackBerry Curve forum

  1. #1
    mudshovel's Avatar
    mudshovel no está en línea Stack level 5
    Join Date
    Feb 2007
    PIN/ID
    ask
    Posts
    1,314

    Confused as he!!...

    Advertisement



    It's been a while since i've upgraded an OS on a BB, but i remember how to do it...
    1. i uninstalled the previous device software from my machine
    2. installed the new one (5.0.0.411)
    3. i deleted the vendor.xml file
    4. i edited the blackberry.alx to include my carriers vendor code for any themes
    5. launched DM 5.0.1 * let it search for any new software ......... and nothing
    6. so i go to apploader / update software / let it run & voila it shows blackberry 5.0 for 8900*

    *only active Blackberry service subscribers are entitled to install this blackberry device software upgrade .....

    ummmm what the ____?!?! I don't get it....someone help!! i want 5.0.0.411 on device pronto!

    Thanks!

  2. #2
    azstar's Avatar
    azstar no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    12,882
    try disconnecting from the internet, then try the app loader again. that has helped me in the past.
    Twitter? My Apps List

    Current SmartPhone: Motorola DROID Rooted, Running Project Elite v4

  3. #3
    alryder's Avatar
    alryder no está en línea Stack level 3
    Join Date
    Jan 2008
    Posts
    314
    Quote Originally Posted by mudshovel View Post
    *only active Blackberry service subscribers are entitled to install this blackberry device software upgrade .....
    I saw this message too when I upgraded to .411. I was able to continue with the install and have had no problems with the upgrade.

  4. #4
    mudshovel's Avatar
    mudshovel no está en línea Stack level 5
    Join Date
    Feb 2007
    PIN/ID
    ask
    Posts
    1,314
    i'm guessing i just have to use the loader.exe & not DM ... weird

  5. #5
    SeRViiCiiO's Avatar
    SeRViiCiiO no está en línea Stack level 5
    Join Date
    Feb 2007
    Posts
    1,119
    what about when you cant disconnect from the internet-- @ work-- what do you do then?
    Phone: T-Mo S4- Stock-Rooted


    [Former]
    Device: T-Mobile S3
    Device: HTC Amaze 4G
    Device: HTC Vision (T-Mobile G2)
    Device: BlackBerry (9700, 8900,8320,8120,8100)

  6. #6
    azstar's Avatar
    azstar no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    12,882
    Quote Originally Posted by mudshovel View Post
    i'm guessing i just have to use the loader.exe & not DM ... weird
    These newer versions of the DM read your PIN and check via internet to see if you have the latest for your carrier, it you do then they deny the upgrade, very frustrating. I tried instructions once for excluding it from checking for updates but it didn't work for me, maybe I just wasn't doing it right lol.
    Twitter? My Apps List

    Current SmartPhone: Motorola DROID Rooted, Running Project Elite v4

  7. #7
    mudshovel's Avatar
    mudshovel no está en línea Stack level 5
    Join Date
    Feb 2007
    PIN/ID
    ask
    Posts
    1,314
    YES it is very frustrating! I googled the error message & found somewhere else that if you go in to c:\program files\common files\research in motion\apploader ...if you launch the "loader.exe" it will allow you to do the upgrade, now i'm restoring my backup file to get all my previous stuff back...

    and i am at work too, so i can't disconnect either...the above has worked for me so far! maybe this will help someone else in the future that has this problem.

  8. #8
    azstar's Avatar
    azstar no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    12,882
    OK, in your 1st post when you mentioned going to the app loader I thought you had already tried the c:\program files\common files\research in motion\apploader way.....you must have meant going to the RIM site and using their online updater.
    Twitter? My Apps List

    Current SmartPhone: Motorola DROID Rooted, Running Project Elite v4

  9. #9
    SGZrazberry's Avatar
    SGZrazberry no está en línea Stack level 4
    Join Date
    Dec 2006
    PIN/ID
    Just ask
    Posts
    488
    First..download the latest version of BBSAK and install. 2) uninstall your xurrent OS from ur computer. 3) Download and install OS of choice and install on computer. 4) open BBSAK, and when ur BB is recognized, select WIPE OS. 5) It will ask if your sure..select wipe. 6) When it is done, select LOAD OS. It will begin the loading process and delete the vendor itself. Your done. This should take all of 5 minutes give or take.

  10. #10
    mudshovel's Avatar
    mudshovel no está en línea Stack level 5
    Join Date
    Feb 2007
    PIN/ID
    ask
    Posts
    1,314
    Quote Originally Posted by azstar View Post
    OK, in your 1st post when you mentioned going to the app loader I thought you had already tried the c:\program files\common files\research in motion\apploader way.....you must have meant going to the RIM site and using their online updater.
    that's my mistake, i was referring to the apploader in DM...sorry

  11. #11
    SeRViiCiiO's Avatar
    SeRViiCiiO no está en línea Stack level 5
    Join Date
    Feb 2007
    Posts
    1,119
    wow i felt like a total noob!! forgot about the loader.exe-- got it working like a charm and updating the 9700 to .423--
    thanx mudshovel and azstar
    Phone: T-Mo S4- Stock-Rooted


    [Former]
    Device: T-Mobile S3
    Device: HTC Amaze 4G
    Device: HTC Vision (T-Mobile G2)
    Device: BlackBerry (9700, 8900,8320,8120,8100)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •